| Home | Libraries | People | FAQ | More

## Function make_discard_iterator

boost::compute::make_discard_iterator

## Synopsis

    // In header: <boost/compute/iterator/discard_iterator.hpp>

    discard_iterator make_discard_iterator(size_t index = 0);

## Description

Returns a new `discard_iterator` with `index`.

Parameters:

`index` | the index of the iterator

Returns: | a `discard_iterator` at `index`